a:link{color: #000000; text-decoration: none;}
a:active{color: #000000; text-decoration: none;}
a:visited{color: #000000; text-decoration: none;}
a:hover{color: #000000; text-decoration: underline;}
.arial12 {
	font-weight: normal; font-size: 12px; color: #000000; font-family: arial, verdana, helvetica, san-serif
}
.arial11 {
	font-weight: normal; font-size: 11px; color: #000000; font-family: arial, verdana, helvetica, san-serif
}
.arial13 {
	font-weight: normal; font-size: 13px; color: #000000; font-family: arial, verdana, helvetica, san-serif
}
.arial16bold {
	font-weight: bold; font-size: 16px; color: #000000; font-family: arial, verdana, helvetica, san-serif
}
.verdana10 {
	font-weight: normal; font-size: 10px; color: #000000; font-family: verdana, arial, helvetica, san-serif
}
.verdana10gold {
	font-weight: normal; font-size: 10px; color: #ffcc66; font-family: verdana, arial, helvetica, san-serif
}
.arial13gold {
	font-weight: bold; font-size: 13px; color: #ffcc66; font-family: arial, verdana, helvetica, san-serif
}
.spacer1 {
	font-weight: normal; font-size: 1px; color: #ffffff; font-family: arial, verdana, helvetica, san-serif
}
.bigandbold {
	font-weight: bold; font-size: 45px; color: #000000; font-family: arial, verdana, helvetica, san-serif
}